/* ContentPane 
 *	
 * .dijitContentPane
 * 	set padding for basic content pane
 * 	
 * Nested layouts:
 * 
 * .dijitTabContainerTop-dijitContentPane,
 * .dijitTabContainerLeft-dijitContentPane,
 * .dijitTabContainerBottom-dijitContentPane,
 * .dijitTabContainerRight-dijitContentPane
 * 	set background-color and padding of ContentPanes nested within TabContainer (can do top, left, bottom, or right) or Accordion Container
 *
 * .dijitAccordionContainer-dijitContentPane
 * 	set background-color and padding of ContentPane nested within Accordion
 *
 * .dijitSplitContainer-dijitContentPane, 
 *	set background-color and padding of ContentPane nested within a SplitContainer 
 *
 * .dijitBorderContainer-dijitContentPane
 *	set background-color and padding of ContentPane nested within a BorderContainer 
 */
.claro .dijitContentPane {
  padding: 8px;
}
/* nested layouts */
.claro .dijitTabContainerTop-dijitContentPane,
.claro .dijitTabContainerLeft-dijitContentPane,
.claro .dijitTabContainerBottom-dijitContentPane,
.claro .dijitTabContainerRight-dijitContentPane,
.claro .dijitAccordionContainer-dijitContentPane {
  background-color: #ededed;
  padding: 8px;
  background-image: url("images/glass-reflection.png");
  background-repeat: no-repeat;
  background-position: right top;
  border: 1px solid #fff;
  -webkit-box-shadow: 0 0 2px #fff inset, 0 0 2px #8f8f8f;
  -moz-box-shadow: 0 0 2px #fff inset, 0 0 2px #8f8f8f;
  box-shadow: 0 0 2px #fff inset, 0 0 2px #8f8f8f;
  left: 0 !important;
  top: 0 !important;
}
.claro .dijitSplitContainer-dijitContentPane,
.claro .dijitBorderContainer-dijitContentPane {
  background-color: #ededed;
  padding: 8px;
}
